﻿label.uts-marquee-name
{
    font-size: 24px;
    margin: 5px 0px 10px 0px;
    font-weight: bold;
    display: block;
}

label.uts-marquee-name:empty,
label.uts-marquee-description:empty
{
    display: none;
}

label.uts-marquee-description
{
    font-size: 18px;
    margin: 5px 0px 10px 0px;
    display: block;
}

.uts-marquee
{
    margin: 15px 0px 10px 0px;
    padding: 10px;
    height: 400px;
    width: 300px;
    overflow: hidden;
    text-align: center;
}

.uts-marquee-news
{
    margin: 0px 0px 65px 0px;
}

.uts-marquee-news img,
.uts-marquee-news * img
{
    max-width: 250px;
    max-height: 500px;
}

.uts-marquee-news p,
.uts-marquee-news label,
.uts-marquee-news span
{
    display: block;
}